Dependency libpam-devel

libpam0-devel-1.5.2-alt1.E2K.1
Summary: Libraries and header files for developing PAM-aware software
  • Previous
  • 1
  • Next
Back to Top